Subject: Re: Followup on DIDWW setup
From: Saurabh Dadu <[email-masked]>
To: Peter Sage <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Wed, 4 Mar 2020 10:46:14 +0000

Hi Peter
It was done the same day. A

Ash - I thought this was tested?

Regards,

Saurabh Dadu
LiveSalesman

On Mar 4, 2020, at 11:07 AM, Peter Sage <[email-masked]> wrote:

Hi Saurabh,

I wanted to follow up on the setting up the phone number for DIDWW, I sent the log details to Ash last Feb24th and asked to coordinate with you.

DIDWW https://my.didww.com/users/sign_in
UN: [email-masked]<mailto:[email-masked]>
PW: ChangingLives007

Here are the numbers:

United States
Toll-free
+ 1 (888) 5194594

United Kingdom
Toll-free
+ 44 (800) 0465462

Kind Regards,

Maria Reyes
Senior Executive Assistant to Peter Sage
Email: [email-masked]<mailto:[email-masked]>
Transform Your Life Now www.petersage.com<http://www.petersage.com>

READ THE INSIDE TRACK YET? IF NOT CLICK BELOW!
<https://www.petersage.co/the-inside-track>